@font-face {
  font-family: "Segoe UI Normal";
  src: url("/benedikt-stuhrmann/assets/fonts/segoe_ui_normal.ttf");
}

@font-face {
  font-family: "Segoe UI Italic";
  src: url("/benedikt-stuhrmann/assets/fonts/segoe_ui_italic.ttf");
}

@font-face {
  font-family: "Segoe UI Bold";
  src: url("/benedikt-stuhrmann/assets/fonts/segoe_ui_bold.ttf");
}

@font-face {
  font-family: "Segoe UI Bold Italic";
  src: url("/benedikt-stuhrmann/assets/fonts/segoe_ui_bold_italic.ttf");
}
